<?php
ini_set("display_errors", 1);
if (!defined('BASEPATH'))
	exit('No direct script access allowed');


class Md_skol extends CI_Model {

	public function getCategories()
	{
		$otherdb = $this->load->database('skol', TRUE);
	
		$otherdb->select('*');
		$otherdb->from('categorias');
		$otherdb->where('status', 1);
		$return = $otherdb->get()->result_array();
		
	  	return $return;
	}

}
